/* REVOLUTION SLIDER */

.tp-caption.very_large_text, .very_large_text {
  color:#fff;
  font-weight:700;
  font-size:60px;
  line-height:60px;
  font-family:Arial;
  border-width:0px;
  border-style:none;
  position:absolute;
  text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
  margin:0px;
  white-space:nowrap;
  letter-spacing:-2px;
}

.tp-caption.small_text, .small_text {
  color:#fff;
  font-weight:700;
  font-size:14px;
  line-height:20px;
  font-family:Arial;
  border-width:0px;
  border-style:none;
  position:absolute;
  text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
  margin:0px;
  white-space:nowrap;
}


/* REVOLUTION SLIDER ENDE */

.listbutton {
    margin-top: 32px;
}

#infotext {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 12px;
    color: #7F7F7F;
}

#main_menu_786 ul li div.promo-block-extended {
  /*  background-image: url(../../img/navigation/dmexco_bg.jpg); */
  background: #d5d8de; /* Old browsers */
  background: -moz-linear-gradient(45deg,  #d5d8de 0%, #f6f5f8 50%, #c6cbd5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg,  #d5d8de 0%,#f6f5f8 50%,#c6cbd5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg,  #d5d8de 0%,#f6f5f8 50%,#c6cbd5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d8de', endColorstr='#c6cbd5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#main_menu_857 ul li div.promo-block-extended {
  background: #d5d8de; /* Old browsers */
  background: -moz-linear-gradient(45deg,  #d5d8de 0%, #f6f5f8 50%, #c6cbd5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg,  #d5d8de 0%,#f6f5f8 50%,#c6cbd5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg,  #d5d8de 0%,#f6f5f8 50%,#c6cbd5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d8de', endColorstr='#c6cbd5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

#main_menu_788 ul li div.promo-block-extended {
  /*  background-image: url(../../img/navigation/dmexco_bg.jpg); */
  /*  background-position-x: 0px; */
  /*  background-position-y: 0px; */
  /*  background-size: 100%; */
  background: #d5d8de; /* Old browsers */
  background: -moz-linear-gradient(45deg,  #d5d8de 0%, #f6f5f8 50%, #c6cbd5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg,  #d5d8de 0%,#f6f5f8 50%,#c6cbd5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg,  #d5d8de 0%,#f6f5f8 50%,#c6cbd5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d8de', endColorstr='#c6cbd5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  
}

#main_menu_861 ul li div.promo-block-extended {
  /*  background-image: url(../../img/navigation/dmexco_bg.jpg); */
  background: #283e52; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #283e52 0%, #1b2936 100%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#283e52), color-stop(100%,#1b2936)); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  #283e52 0%,#1b2936 100%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  #283e52 0%,#1b2936 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  #283e52 0%,#1b2936 100%); /* IE10+ */
  background: radial-gradient(ellipse at center,  #283e52 0%,#1b2936 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#283e52', endColorstr='#1b2936',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#main_menu_2386 ul li div.promo-block-extended {
  background: #aa5e9f; /* Old browsers */
  background: -moz-linear-gradient(45deg,  #aa5e9f 0%, #2989d8 49%, #4a5595 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg,  #aa5e9f 0%,#2989d8 49%,#4a5595 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg,  #aa5e9f 0%,#2989d8 49%,#4a5595 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa5e9f', endColorstr='#4a5595',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#main_menu_2392 ul li div.promo-block-extended {
  background: #283e52; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #283e52 0%, #1b2936 100%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#283e52), color-stop(100%,#1b2936)); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  #283e52 0%,#1b2936 100%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  #283e52 0%,#1b2936 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  #283e52 0%,#1b2936 100%); /* IE10+ */
  background: radial-gradient(ellipse at center,  #283e52 0%,#1b2936 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#283e52', endColorstr='#1b2936',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#main_menu_792 ul li div.promo-block-extended {
  background-color: #D51130;
  background-image: url(../../img/navigation/dmexco_bg.png);  
}

/* Default badge background for price */
.bg-price {
  background-color: white !important; 
  color: black !important;
}

/* NEW badge background */
.bg-new {
  background-color: #d51130 !important; 
}

/* Template Fix for Item new text Wrap */
.no-wrap {
  white-space: nowrap
}

.header .header-wrapper .primary .navbar .navbar-collapse .nav .megamenu .sub a .item-new {
  float:right !important;
}

.header .header-wrapper .primary .navbar .navbar-collapse .nav .megamenu .sub a  {
  text-transform:none !important;
}



/* Small mega Menu */
#main_menu_861 ul.sub {
  width: 624px;
  left: 205px;
}

#main_menu_2386 ul.sub {
  width: 624px;
  left: -10px;
}

#main_menu_2392 ul.sub {
  width: 624px;
  left: -4px;
}

/* #main_menu_857 ul.sub {
  width: 624px;
}

#main_menu_857 ul li div div.box {
    clear: none;
    width: 100%;
}
*/

#main_menu_857 ul li div.sub-list {
  width: 70%;
}

#main_menu_861 ul li div.sub-list {
  width: 50%;
}

#main_menu_861 ul li div div.box {
  clear: none;
  width: 100%;
}

#main_menu_2386 ul li div.sub-list {
  width: 50%;
}

#main_menu_2386 ul li div div.box {
  clear: none;
  width: 100%;
}

#main_menu_2392 ul li div.sub-list {
  width: 50%;
}

#main_menu_2392 ul li div div.box {
  clear: none;
  width: 100%;
}

/* Small mega Menu - END */

#sub_menu_914 {
  display:none
}

/* Header - bottom - contact, etc */

.header-bottom {
  background-color: #0a194a;
  text-shadow: 2px 1px black;
  transition: 0.4s top ease-in;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.4) inset;
}

.header-bottom span, 
.header-bottom a {
  color: white;
}

span.text-upper 
{
  text-transform: uppercase;
}
/* Header - END */

.tooltip {
  font-size: 13px;
  position: relative;
  z-index: 0;
  display: block;
  font-family: 'Open Sans',sans-serif;
  font-weight: 300;
  line-height: 1.0;
  visibility: visible;
  filter: alpha(opacity=0);
  opacity: 1;
  cursor: help;
}

i.fa.fa-question-circle {
  float: right;
  margin-right: -13px;
  margin-top: -22px;
  position: relative;
  font-size: 12px;
  color: #246EAA;
}

span.odin {
  color: #51bee9;
  font-size: 50px;
  position: absolute;
  margin-top: -6px;
  margin-left: 4px;
}

input {
  border: 1px solid #e1e1e1;
  box-shadow: 0 1px #fff, inset 0 1px 4px rgba(0, 0, 0, 0.15);
  border-radius: 3px;
  font-size: 12px;
  height: 40px;
  line-height: 22px;
  margin-bottom: 22px;
  min-height: 40px;
  padding: 8px 12px;
  width: 100%;
}

textarea {
  border: 1px solid #e1e1e1;
  box-shadow: 0 1px #fff, inset 0 1px 4px rgba(0, 0, 0, 0.15);
  border-radius: 3px;
  font-size: 12px;
  height: 230px;
  line-height: 22px;
  margin-bottom: 22px;
  min-height: 40px;
  padding: 8px 12px;
  width: 100%;
}

.powermail_submit {
  color: #FFFFFF;
  margin: 20px 8px 5px 0;
  border-color: #0098ca;
  outline: none;
  -webkit-filter: none;
  filter: none;
  -webkit-transition: background .2s linear, border .2s linear, color .2s linear;
  transition: background .2s linear, border .2s linear, color .2s linear;
  white-space: normal;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.6;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #0a194a;
}

.powermail_submit:hover {
  border-color: rgba(0,152,202,.8);
  background-color: rgba(0,152,202,.8);
}

.powermail_submit:activ {
  border-color: rgba(0,152,202,.8);
  background-color: rgba(0,152,202,.8);
}

.powermail_submit:focus {
  border-color: rgba(0,152,202,.8);
  background-color: rgba(0,152,202,.8);
}

@media (min-width: 768px) {

.equal, .equal>div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex: 1 0;
}

.tab-content {
  padding: 10px;
  border: 0px;
  background-color: #FFFFFF;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);/* etc. was ihr noch haben wollt */
}


.nav-tabs > li > a {
  height: 79px;
  margin-right: 0px;
  line-height: 1.42857143;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 0px 0px 0 0;
}

.tab-head > li > a {
  position: relative;
  display: block;
  padding: 30px 15px;
  color: #FFF;
  border: 0px;
}

.tab-head > li > a:hover {
  position: relative;
  display: block;
  padding: 30px 15px;
  color: #FEC42E;
  background: #F5F5F5;
  border: 0px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  cursor: default;
  color: #0a194a;
  background-color: rgb(255, 255, 255);
  /* border: 0px solid #DDD; */
  border-bottom-color: rgba(0, 0, 0, 0);
  height: 85px;
  margin-top: -6px;
  padding-top: 37px !important;
  -webkit-box-shadow: 3px -3px 5px -2px rgba(0,0,0,0.21);
  -moz-box-shadow: 3px -3px 5px -2px rgba(0,0,0,0.21);
  box-shadow: 3px -3px 5px -2px rgba(0,0,0,0.21);
  border-bottom: none;
}

.nav-tabs > li {
  float: left;
  margin-bottom: 0px;
}

.tab-content {
  background: #FFFFFF !important;
  padding: 30px;
  margin: 0px 0px 0px 0px;
}

ul#tablist-1 {
  font-size: 17px;
  font-weight: 800;
  color: #FFFFFF;
  background: #0a194a;
  border-bottom: none;
  margin-bottom: 0;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 50px;
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #FFFFFF !important;
  border: 1px solid #e3e3e3;
  border-radius: 0px 0px 3px 3px;
  /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); */
  border-top: none;
}

.tab-content > .tab-pane, .pill-content > .pill-pane {
  padding: 10px 10px 10px;
}

.tab-head > li > a:hover {
  position: relative;
  display: block;
  padding: 30px 15px;
  color: #0a194a;
  background: #d9d9d9;
  border: 0px;
}

}

#revolution-slider {}
.tp-caption.small_text,.small_text{color:#fff;font-weight:700;font-size:14px;line-height:20px;font-family:Arial;border-width:0px;border-style:none;position:absolute;text-shadow:0px 2px 5px rgba(0,0,0,0.5);margin:0px;white-space:nowrap}.tp-caption.very_large_text,.very_large_text{color:#fff;font-weight:700;font-size:60px;line-height:60px;font-family:Arial;border-width:0px;border-style:none;position:absolute;text-shadow:0px 2px 5px rgba(0,0,0,0.5);margin:0px;white-space:nowrap;letter-spacing:-2px}.tp-caption.thinheadline_dark,.thinheadline_dark{color:rgba(0,0,0,0.85);font-weight:300;font-size:30px;line-height:30px;font-family:"Open Sans";background-color:transparent;position:absolute;text-shadow:none}  #rev_slider_2_1_wrapper .tp-loader.spinner4 div { background-color: #ffffff !important; } .uranus.tparrows {
  width:50px;
  height:50px;
  background:transparent;
}
.uranus.tparrows:before {
  width:50px;
  height:50px;
  line-height:50px;
  font-size:40px;
  transition:all 0.3s;
  -webkit-transition:all 0.3s;
}

.uranus.tparrows:hover:before {
  opacity:0.75;
}

.tparrows:before {
    font-family: "revicons";
    font-size: 15px;
    color: #fff;
    display: block;
    line-height: 40px;
    text-align: center;
}

#revolution_slider_wrapper {
  margin-top: 9px
}


#footer-disclaimer {
  margin-bottom: 20px;
}

span.item-new.bg-new {
    color: #FFFFFF;
    padding: 1px 5px 1px 5px;
    margin-left: 4px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 9px;
    line-height: 1;
    letter-spacing: 0.01em;
}

/* Pagebreaker Klassen */

.madeingermany {
  background-image: url("/fileadmin/templates/myLoc/public/content/img/brandenburger_tor.jpg");
}

.images-box {
    text-align: center;
    margin-bottom: 20px;
}

.landinggrey {
    background-color: #ecf0f1;
}

.landingblue {
    background-color: #3ab3e2;
}

.landingorange {
    background-color: #f77b00;
}

.landingdarkblue {
    background-color: #2b7490;
}

.managed-text-blue {
    padding-top: 10px;
    color: #538899;
    font-size: 14pt;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
    line-height: 23.5pt;
}

.managed-text-white {
    padding-top: 10px;
    color: #FFFFFF;
    font-size: 14pt;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
    line-height: 23.5pt;
}

.managed-headline-box {
    color: #538899;
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    letter-spacing: 2pt;
    font-size: 35px;
    background-color: #FFFFFF;
    padding: 15px 20px 15px 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 5px;
    display: table;
    -webkit-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.17);
    -moz-box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.17);
    box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.17);
}

.full-width-box {
    padding: 50px 0 !important;
}

.full-width-box-one {
    padding: 0px 0 !important;
    height: 290px;
}

.btn-managed {
    font-size: 20px;
    padding: 12px 17px;
    font-weight: 600;
}

/* Anpassungen Cloud Tabelle */

#compare-table-cloud td {
  font-size: 12px;
  line-height: 16px;
  padding-top: 13px;
  padding-bottom: 13px;
  vertical-align: middle;
  min-width: 140px;
  max-width: 110px;
}

/* Anpassungen price-box */

.package {
    background: #f7f7f7;
    margin: 0 auto 0px;
    max-width: 370px;
    margin-bottom:30px;
    background-image: url(/fileadmin/templates/myLoc/public/img/paketbg.jpg) !important;
    background-position: center !important;
    background-position-x: 40% !important;
    background-position-y: 40% !important;
    background-repeat: no-repeat !important;
}

.package .price-box .description {
    margin: 0 0px 20px 0;
}

.package .title a {
    color: #0a194a;
    font-size: 30px;
    font-weight: 300;
    line-height: 30px;
    margin: 0 0 14px;
}

.package .price-box .price {
    font-size: 36px;
    font-weight: 700;
    color: #0a194a;
}

.call-to-action-box {
    border-radius: 5px;
    background: #263B4E;
    background-image: url(/fileadmin/templates/myLoc/public/content/img/language_bg.gif) !important;
    background-position: center !important;
    background-position-x: 20% !important;
    background-position-y: 13% !important;
    background-repeat: no-repeat !important;
    background-blend-mode: soft-light;
}

.call-to-action-box .inner {
    padding: 10px 20px 10px 20px;
}

.call-to-action-box .text {
    margin-top: 5px;
    float: left;
}

.call-to-action-box .act {
    float: right;
    line-height: 5.5em;
}

.call-to-action-box h3 {
    color:#FFFFFF;
    font-size: 28px;
    margin: 15px 15px 15px 15px;
}

.call-to-action-box a.btn.btn-extra-large.btn-primary {
    background-color: #0a194a;
    border-color: #11204f;
    color: #fff;
    font-size: 19px;
}


h2.title.light.white {
    font-size: 38px;
    line-height: 1.0;
}

.product .cloud ul li {
    background-image: url("../../img/svg/check-icon-cloud-white.svg"), none;
    margin-bottom: 13px;
    font-size: 19px;
    font-weight: 100;
    padding: 0 0 0 25px;
    max-height: 250px;
}

.product .cloud ul {
    margin-top: 20px;
    max-height: 230px !important;
    margin-left: 18px;
}


/*==================================================
 * Effect 1
 * ===============================================*/
.effect1{
  -webkit-box-shadow: 0 10px 6px -6px #777;
     -moz-box-shadow: 0 10px 6px -6px #777;
          box-shadow: 0 10px 6px -6px #777;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/*==================================================
 * Effect 3
 * ===============================================*/
.effect3
{
  position: relative;
}
.effect3:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

/*==================================================
 * Effect 4
 * ===============================================*/
.effect4
{
  position: relative;
}
.effect4:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

#top-box {
  position: relative;
  z-index: 1000;
}

/* Cloud Server Calculator */

#configurator {
    margin-top: 20px;
}

.designation {
    font-size: 12px;
    color: #d40928;
    font-weight: 600;
}

#configurator .selectBox, .form-control {
	font-family: 'Open Sans', sans-serif;
    border: 0px;
    box-shadow: none;
    background: #f2f2f2;
    border-radius: 1px;
    font-size: 12px;
    height: 35px;
    line-height: 22px;
    margin-bottom: 5px;
    min-height: 35px;
    padding: 8px 12px;
    width: 100%;
}

#configurator .btn {
    background-color: #97d53f;
    border: 0px;
    padding: 6px 12px 6px 12px;
    border-radius: 3px 0px 0px 3px;
}

#configurator .btn:last-child {
    background-color: #e0040b;
    border: 0px;
    padding: 6px 12px 6px 12px;
    border-radius: 0px 3px 3px 0px;
    margin-left: 2px;
}

#configurator .btn-group:last-child .btn {
    background-color: #243a4e;
    margin-left: 2px;
}

#configurator label {
    font-weight: bold;
    margin: 10px 16px 3px;
    color: #de0836;
}

#configurator .configfooter {
    margin-top: 30px;
}

#configurator select#sample-configurations {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%
} 

#configurator select#sample-configurations {
    width: 157px;
    border: 1px solid #bbb;
    padding: 0px 8px 0px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
    background-color: white;
    background-image: url(select-arrow.png);
    background-position: 130px 7px;
    background-repeat: no-repeat;
}

select#sample-configurations:hover {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}

#configurator .price-col {
    font-weight: bold;
    font-size: 20px;
    text-align: right;
    color: #243a4e;
}

#total-price {
    font-weight: 800;
    color: #95d63b;
    border-top: 6px double;
    border-bottom: 2px solid;
    padding-left: 0px;
    margin-top: 12px;
}

.configfooter .btn.btn-default.active {
    border-color: #243a4e;
    background-color: #243a4e;
    padding-left: 40px;
}

.configfooter .btn.btn-default:hover {
    color: #FFFFFF;
    background-color: #0a194a;
    border-color: #0a194a;
}

.configfooter > .btn.btn-default.btn-default {
    border-color: #f9f9f9;
    background-color: #f9f9f9;
}

.configfooter .btn-primary {
    color: #fff;
    background-color: #243a4e;
    border-color: #243a4e;
}

#configurator input, button, select, textarea {
    font-family: 'Open Sans', sans-serif;
    background-color: #f2f2f2;
    font-size: 12px;
}

.paymentbox {
  width: 100%;
  margin-top: 10px;
  padding: 25px 25px;
  background-color: #f7f7f7;
  margin-right: 10px;
  font-weight: 300;
  font-size: 15px;
}

.paymentbox:last-child {
  margin-right: 0px;
}

.paymenthead {
  width: 100%;
  height: 85px;
  padding-bottom: 20px;
  padding-top: 10px;
  padding-left: 5px;
}

a {
    color: #0a194a;
    text-decoration: none;
}